[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CreateBrushIndirect

Creates a logical brush that has the specified style, color, and pattern.

## Declaration

Source position: winapih.inc line 49

`public function TWidgetSet.CreateBrushIndirect(`
`const LogBrush: TLogBrush`
`):HBRUSH; virtual;`

## Arguments

`LogBrush` |  | Description of the brush.

## Function result

The brush Handle, zero on failure.